CrossOver 6.0.1 Update Released

Posted by:
Date: Monday, March 12th, 2007, 10:08
Category: Software

crossoverlogo.jpg
CrossOver, the Windows virtualization software for Intel-based Macs by CodeWeavers, has been updated to version 6.0.1.
The new version, a 28.7 megabyte download (courtesy of VersionTracker), adds the following fixes and improvements over the recently released 6.0 version:
Click the jump for the full story…


crossoverlogo.jpg
CrossOver, the Windows virtualization software for Intel-based Macs by CodeWeavers, has been updated to version 6.0.1.
The new version, a 28.7 megabyte download (courtesy of VersionTracker), adds the following fixes and improvements over the recently released 6.0 version:
-Fixed a bug in the ‘eject’ button. Previously many multi-CD installs failed when performed in any non-default bottle.
-Now multi-CD installations should succeed in any bottle.
-Fixed a problem with registering the Demo version in non-English locales.
-A few minor improvements in rendering performance. More coming in the next release.
-Fixed color printing on some printers.
-Fixed a catastrophic failure that arose on systems with certain PostScript Type 1 fonts installed.
Application fixes:
-Fixed some Outlook 2003 crashes, in particular one related to right-clicks and one occuring on startup on some systems.
-Fixed handling of emails containing quotes in Outlook 2003.
-Fixed some copy/paste issues in Office 2003.
-Fixed Lotus Notes hangs on certain emails.
-Now all Internet Explorer installs will include DCOM98. This improves stability in many ways. In particular, it fixes a crash during printing.
-Fixed an installation bug with Quicken 2006.
General CrossOver fixes and improvements:
-Updated the timezone information to comply with the revised 2007 DST rules.
-Fixed a few bugs in the 5.0 to 6.0 upgrade path.
-Fixed an issue with running Office 2003, Photoshop and FrameMaker in managed bottles.
-Updated the Portuguese translation.
-Updated the French translation.
-This product is designed to run on the following operating systems:
CrossOver retails for US$59.95 and requires an Intel-based Mac running Mac OS X 10.4 or later to run.
If you have any comments or feedback about the new version, let us know.

Recent Posts